<!DOCTYPE html>
<html lang="en" ng-app="ouaApp" dir="ltr">

<head>
    <!-- Meta Tag -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='copyright' content=''>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta http-equiv="cache-control" content="0" />
	<meta http-equiv="cache-control" content="no-cache" />
	<meta http-equiv="expires" content="0" />
	<meta http-equiv="pragma" content="no-cache" />
    <!-- Title Tag  -->
    <title>OUA Travel - bringing more to travel</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" href="images/favicon.png">
    <!-- Web Font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700" rel="stylesheet">

    <!-- StyleSheet -->
    <link rel="stylesheet" href="css/nice-select.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/datepicker.css">
   <!--  <link rel="stylesheet" href="css/jquery-ui.css"> -->
    <link rel="stylesheet" href="js/plugins/jQuery-ui/jquery-ui.css" />
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="css/magnific-popup.min.css">
    <link rel="stylesheet" href="css/font-awesome.css">
    <link rel="stylesheet" href="css/owl-carousel.css">
    <link rel="stylesheet" href="css/slicknav.min.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/angular.rangeSlider.css">
    <link rel="stylesheet" href="css/daterangepicker.min.css">
    <link rel="stylesheet" href="css/angular-ui-switch.min.css">
    <link rel="stylesheet" href="css/lobibox.css">
    <!-- <link rel="stylesheet" href="plugins/validation/angular-validation-messages.css"> -->

    <link rel="stylesheet" href="css/reset.css">

    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/megamenu.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/custom.css"> 
	<link rel="stylesheet" href="css/rzslider.css">
<!--
	<link rel="stylesheet" href="plugins/chosen/chosen.css">
-->

<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.5.1/chosen.css" />
<link rel="stylesheet" type="text/css" href="plugins/angular-chosen-master/chosen-spinner.css" />

    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body class="js" ng-controller="mainController">

    <!-- Preloader -->
    <!--
    <div class="cp-preloader">
        <div class="cp-preloader__box">
            <div class="cp-preloader-inner">
                <div class="icon">
                    <i class="fa fa-plane"></i>
                </div>
            </div>
        </div>
    </div>
-->
    <!-- End Preloader -->

    <!-- Header Area -->
    <header id="site-header" class="site-header" ng-class="{'hidden': showSignupBar}" ng-hide="path == 'searchingFlight' || path == 'searchingHotel' || path =='searchingHoliday' || path == 'searchingInsurance'">
        <!-- Start Topbar -->
        <div class="topbar">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-md-8 col-12">
                        <!-- Text -->
                        <p class="mt-1">Subscribe to our emails and be the first to see exclusive discounts and offers!</p>
                        <!--/ End Text -->
                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div class="input-group signup-input-group">
                            <input type="email" class=" " placeholder="Email Address" ng-model="subscribeMail"/>
                            <div class="input-group-append">
                                <button class="btn btn-danger" ng-click="subscribe();"type="button">Subscribe</button>
                            </div>
                        </div>
                        <button class="btn btn-signup-close" type="button" ng-click="showSignupBar = !showSignupBar">&times;</button>
                    </div>
                </div>
            </div>
        </div>
        <!--/ End Topbar -->
        <!-- Middle Header -->
        <div class="middle-header">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-12">
                        <!-- Logo -->
                        <div class="header-widget">
                            <!-- Single Widget -->
                            <div class="single-widget">
                                <i class="fa fa-phone topbar-icon" aria-hidden="true"></i>
                                <p>Call us</p>
                                <h4>+012 345 678990</h4>
                            </div>
                            <!--/ End Single Widget -->
                            <!-- Single Widget -->
                            <div class="single-widget">
                                <i class="fa fa-whatsapp topbar-icon" aria-hidden="true"></i>
                                <p>WhatsApp</p>
                                <h4>+012 345 678990</h4>
                            </div>
                            <!--/ End Single Widget -->
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-12 text-center">
                        <!-- Logo -->
                        <div class="logo">
                            <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                        </div>
                        <!--/ End Logo -->
                        <div class="mobile-nav"></div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-12 text-right">
                        <!-- <a href="#" class="topbar-link"><i class="fa fa-heart-o" aria-hidden="true"></i> Shortlist</a> -->
                     <a ng-hide="bookingHide || path =='flightReview' || path =='hotelReview' || path =='holidayBook' || path =='insuranceReview'" ng-click="openLogin();" class="topbar-link mousePointer"><i class="fa fa-user-o" aria-hidden="true"></i> Sign in/Manage booking</a>
						<a ng-show="bookingHide1" ui-sref="user" class="topbar-link text-capitalize"><i class="fa fa-user-o" aria-hidden="true"></i> Welcome {{dispName}}</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Middle Header -->
        <!-- Header Bottom -->
        <div class="header-bottom">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
                        <!-- Main Menu -->
                        <div class="container">
                            <div class="main-menu" ng-include="'views/mainmenu.html'">
                            </div>
                        </div>
                        <!--/ End Main Menu -->
                    </div>
                </div>
            </div>
        </div>
        <!--/ End Header Bottom -->
    </header>
    <!--/ End Header Area -->

    <div ui-view autoscroll="true"></div>



    <!-- Footer -->
    <footer class="footer" ng-hide="path == 'searchingFlight' || path == 'searchingHotel' || path =='searchingHoliday' || path == 'searchingInsurance'">
        <!-- Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget">
                            <h2>Help</h2>
                            <ul>
                                <li><a href="#">Support Centre</a></li>
                                <li><a href="#!contact-us">Contact Us</a></li>
                            </ul>
                        </div>
                        <!--/ End Single Widget -->
                    </div>
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget">
                            <h2>General</h2>
                            <ul>
							    <li><a class="a" ng-href="#!terms_conditions">Terms and Condition</a></li>
                                <li><a href="#!privacy-policy">Privacy Policy</a></li>
                                <!--<li><a href="#">About Us</a></li>-->
                            </ul>
                        </div>
                        <!--/ End Single Widget -->
                    </div>
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget">
                            <h2>Subscribe</h2>
                            <p>Subscribe to receive great holiday deals, inspirational content and exclusive offers!</p>
                        </div>
                        <!--/ End Single Widget -->
                    </div>
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget gallery">
                            <h2>&nbsp;</h2>
                            <input type="email" class="form-control mt-2" placeholder="Email Address" ng-model="subscribeMail" />
                            <button class="btn btn-success btn-block mt-2" ng-click="subscribe();">Subscribe</button>
                        </div>
                        <!--/ End Single Widget -->
						
                    </div>
					
                </div>
				<div class="row">
				<div class="col-lg-12 col-md-12 col-12 pull-right">
                                    <!-- Social -->
                                    <ul class="social">
                                        <li><a href="#"><i class="fa fa-cc-mastercard" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-cc-visa"></i></a></li>
                                       
                                    </ul>
                                    <!--/ End Social -->
                                </div>
				</div>
            </div>
        </div>
        <!--/ End Footer Top -->
        <!-- Footer Bottom -->
        <div class="footer-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="bottom-inner">
                            <div class="row">
                                <div class="col-lg-8 col-md-8 col-12">
                                    <!-- Copyright -->
                                    <div class="copyright">
                                        <p>Copyright &#9400; 2018 by <a href="#">OUA Travel.</a> All Right Reserved</p>
                                    </div>
                                    <!--/ End Copyright -->
                                </div>
                                <div class="col-lg-4 col-md-6 col-12">
                                   <a href="http://www.convergentechnologies.com" target="_blank">Powered by Convergent Technology Solutions</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/ End Footer Bottom -->
    </footer>
    <!--/ End footer -->
<!-- for login -->
<script type="text/ng-template" id="login.html">
	<div class="modal-header loginHeader">
		<h5 class="modal-title" id="signInTag" ng-hide="signInTag"> Login </h5>
		<h5 class="modal-title" id="signUpTag" ng-show="signUpTag"> Create a Oua Account </h5>
		<div class="fa fa-close size20 mousePointer" ng-click="modelDismiss();"></div>
</div>
<div class="modal-body" id="modal-body">
	<div id="loginForm" class="row" ng-hide="signin">
	<div class="col-md-12">
	<div ng-if="regstmsg == true">
		<div class="alert alert-success">It's seems to be you've registered with us already. Please enter your password to login.</div>
	</div>
	<form name="loginForm" id="loginForm">
	
		<div class="row">
			<div class="col-md-6 col-sm-6 col-lg-6 col-xs-12 form-group" ng-hide="forForgot1">
				<label >User Name</label>
				
				<input type="email" name="login_userName" id="login_userName" ng-model="loginUserName" class="form-control" placeholder="Enter the username" required autocomplete="off"/>
				
				</div>
				<div class="col-md-6 col-sm-6 col-lg-6 col-xs-12 form-group" ng-show="forForgot">
				<label >User Name</label>
				<div ng-class="{'has-error' :registration.registerEmail.$invalid && submitforgotuser}">
				<input type="email" name="login_userName" id="login_userName1" ng-model="loginUserName" class="form-control" placeholder="Enter the username" required autocomplete="off"/>
				</div>
				<span ng-show="registration.registerEmail.$invalid && submitforgotuser" class="cardErr">Please enter userName</span>
				</div>
			</div>
			<div class="row" ng-hide="forForgot1">
			<div class="col-md-6 col-sm-6 col-lg-6 col-xs-12 form-group">
				<label >Password</label>
				
				<input type="password" id="login_Password" name="login_Password" class="form-control" autocomplete="off" placeholder="Enter the password" required/>
				
				</div>
				<div class="col-md-6 col-sm-6 col-lg-6 col-xs-12 form-group">
					<a ng-click="forgotPassDiv();" class="mousePointer">Forgot password?</a>
					</div>
			</div><span class="loginErr" >{{loginError}}</span><span class="loginErr" ng-hide="hideLoginErr">{{errorMsg}}</span>
			<div class="clearfix"></div>
			<div ng-hide="forForgot1">
			<div class="col-md-12">
				<button type="submit" ng-disabled="disableSignIn" ng-click="login('header');" class="applyBtn btn btn-primary">Sign In</button>
				<div class="loadingposition" ng-show="loadingsignIn">
				Please Wait	<img src="images/loaders/loader30.gif">
					</div>
				
				<!-- <div class="cssload-container" >
					<div class="cssload-tube-tunnel" style="margin-left: 18em;"></div>
				</div> -->
				</div>
				<div class="col-md-12">
				<label>New To Oua ? </label>
				<a id="createNewAccnt" class="mousePointer" ng-click="createNewAccnt();">Create Account </a>
				</div>
				</div>
				<div class="clearfix"></div>
				<div ng-show="forForgot">
				<div class="col-md-12">
				<button type="submit" ng-click="forgotpassword();" class="applyBtn btn btn-primary">Submit</button>
				</div>
				<div class="col-md-12">
				<a class="mousePointer" ng-click="returns();">Return to Sign In <span class="fa fa-rotate-left"></span></a>
				</div>
				</div>
				<div></div>
		</form>
	</div>
	</div> <!-- end of login  -->
	<!-- registration  -->
	<div id="registration" class="row" ng-show="signUp">
	<div class="col-sm-12" ng-show="newUserRegMsg">
		<div class="alert alert-success">
			It's looks like your new to OUA. Please signUp...! to get a OUA account.
		</div>
	</div>
	<div class="col-md-12">
		<form name="registration" id="registration" ng-submit="userRegisterHeader(registration.$valid);" novalidate="novalidate"> 
			<div  class="row">
			
				<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
					
						<label class="control-label"><span class="star">E-mail</span></label>
						<div ng-class="{'has-error' :registration.registerEmail.$invalid && submitted}">
						<input type="email" id="registerEmail" name="registerEmail" placeholder="Enter your email id..." class="form-control required" required ng-model="userRegisterReqst.loginid">
						
					</div>
					<span ng-show="registration.registerEmail.$invalid && submitted" class="cardErr">Please enter e-mail</span>
						</div>
						<span class="size13 hidden-xs login_notes">(This email id will be used as your username)</span>
					</div>
					
				</div>
				<div class="clearfix"></div>
			<div class="col-md-12">
				<button type="submit" ng-disabled="disableSignUp" class="applyBtn btn btn-primary" name="">Sign Up </button>
				<div class="loadingposition" ng-show="loadingSignUp">
					Please Wait <img src="images/loaders/loader30.gif">
					</div>
				<!-- <div class="cssload-container" ng-show="loadingSignUp">
					<div class="cssload-tube-tunnel" style="margin-left: 18em;"></div>
				</div> -->
			</div>
			<div class="col-md-12">
				<label> Already have an Account?</label>
				<a id="slink" name="" class="mousePointer" ng-click="showLogin();">Sign In</a>
			</div>
			</form>
	</div>
	</div>  <!-- end of registration  -->
	<div id="userCreation" class="row" ng-show="userCreation">
	<div class="col-sm-12" ng-show="forgetRegMsg">
				<div class="alert alert-success">
					It's seems to be you've registered with us already. Please follow the steps to complete your registration.
				</div>
			</div>
		<div class="col-md-12">
			<form name="userCreationForm" id="userCreationForm" ng-submit="createAccounts(userCreationForm.$valid);" novalidate="novalidate">
				<div class="row">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
						<label class=""><span class="star">E-mail</span></label>
						<div ng-class="{'has-error' :userCreationForm.registerEmail1.$invalid && userRegFormSubmit}">
						<input type="email" id="registerEmail1" name="registerEmail1" placeholder="Enter your email id..." class="form-control required" required ng-model="userCreationReqst.loginid" readonly="true"/>
						</div>
						</div>
					</div>
					</div>
					<div class="row">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
						<label class=""><span class="star">Create Password</span></label>
						<div ng-class="{'has-error' :userCreationForm.passwordCreate.$invalid && userRegFormSubmit}">
						<input type="password" id="passwordCreate" name="passwordCreate" placeholder="Choose a Password" class="form-control" required  ng-model="userCreationReqst.password" autocomplete="off" />
						</div>
						<span ng-show="userCreationForm.passwordCreate.$invalid && userRegFormSubmit" class="cardErr">Please enter create password</span>
						</div>
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
						<label class=""><span class="star">Confirm Password</span></label>
						<div ng-class="{'has-error' :userCreationForm.password_again.$invalid && userRegFormSubmit}">
						<input type="password" id="password_again" name="password_again" placeholder="Repeat a Password" class="form-control" required ng-model="userCreationReqst.confirmpassword" autocomplete="off" />
						</div>
						<span ng-show="userCreationForm.password_again.$invalid && userRegFormSubmit" class="cardErr">Please enter confirm password</span>
						</div>
					</div>
					<span class="cardErr">{{passwordmatch}}</span>
					</div>
					<div class="row">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
						<label class="">User Name</label>
						<div ng-class="{'has-error' :userCreationForm.salutaion.$invalid && userRegFormSubmit}">
						<select class="form-control" name="salutaion" ng-model="salutation" ng-init="salutation='Mr'" required>
							<option value="Mr">Mr</option>
							<option>Ms</option>
							<option>Mrs</option>
							</select>
						</div>
						<span ng-show="userCreationForm.salutaion.$invalid && userRegFormSubmit" class="cardErr">Please enter user name</span>
						</div>
					</div>
					</div>
					<div class="row">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
					<div ng-class="{'has-error' :userCreationForm.fname.$invalid && userRegFormSubmit}">
						<input type="text" id="fname" name="fname" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g, '')" placeholder="Enter First Name" class="form-control" required ng-model="fname" autocomplete="off"/>
						</div>
						<span ng-show="userCreationForm.fname.$invalid && userRegFormSubmit" class="cardErr">Please enter first name</span>
						</div>
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
					<div ng-class="{'has-error' :userCreationForm.lname.$invalid && userRegFormSubmit}">
						<input type="text" id="lname" name="lname" placeholder="Enter Last Name" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g, '')" class="form-control" required ng-model="lname" autocomplete="off"/>
						</div>
						<span ng-show="userCreationForm.lname.$invalid && userRegFormSubmit" class="cardErr">Please enter last name</span>
						</div>
					</div>
					</div>
					<div class="row">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
					<label class="">Date Of Birth</label>
					<div ng-class="{'has-error' :userCreationForm.dateOfbirth.$invalid && userRegFormSubmit}">
					<div class="input-group">
					
					<div class="input-group-append">
						<span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
						</div>
						 
					<input type="text" id="dateOfbirth" ng-model="dob.text" name="dateOfbirth" placeholder="DD/MM/YYYY" value="24/08/1992" class="form-control date-picker" date-range-picker date-range-picker-popup="{{format}}" required autocomplete="off" options= "loginOption"/> 
					</div> 
					
						</div>
						<span ng-show="userCreationForm.dateOfbirth.$invalid && userRegFormSubmit" class="cardErr">Please enter date of birth</span>
						</div>
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
					<label class="">Contact</label>
					<div ng-class="{'has-error' :userCreationForm.contact.$invalid && userRegFormSubmit}">
						<input type="text" id="contact" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')" maxlength="10" name="contact" placeholder="Enter Contact" class="form-control" required ng-model="mobile" autocomplete="off"/>
						</div>
						<span ng-show="userCreationForm.contact.$invalid && userRegFormSubmit" class="cardErr">Please enter contact</span>
						</div>
					</div>
					</div>
					<div class="row">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
					<label class="">Nationality</label>
					<div ng-class="{'has-error' :userCreationForm.nationlity.$invalid && userRegFormSubmit}">
					<select class="form-control" name="nationlity" ng-model="nationalitycode" required>
					<option value="">Select</option>
						<option value="{{nation.code}}" ng-repeat="nation in nationality1">{{nation.displayname}}</option>
						</select>
						
						</div>
						<span ng-show="userCreationForm.nationlity.$invalid && userRegFormSubmit" class="cardErr">Please select nationality</span>
						</div>
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
					<div class="form-group">
					<label class="">Passport No</label>
					<div ng-class="{'has-error' :userCreationForm.passportNo.$invalid && userRegFormSubmit}">
						<input type="text" id="passportNo" name="passportNo" placeholder="Enter Passport No" class="form-control" required ng-model="passportNo" autocomplete="off"/>
						</div>
						<span ng-show="userCreationForm.passportNo.$invalid && userRegFormSubmit" class="cardErr">Please enter passport no</span>
						</div>
					</div>
					</div>
					<div class="clearfix"></div>
			<div class="col-md-12">
				<button type="submit" ng-disabled="disableAccount" class="applyBtn btn btn-primary" name="" >Create Account </button>
				<div class="loadingposition" style="margin-left: 14em; margin-top: -2.2em; margin-bottom: 1.3em;" ng-show="loadingAccount">
					Please Wait <img src="images/loaders/loader30.gif">
					</div>
				<!-- <div class="cssload-container" ng-show="loadingAccount">
					<div class="cssload-tube-tunnel" style="margin-left: 18em;"></div>
				</div> -->
			</div>
				</form>
			</div>
		</div>
	</div>

	</script>
	<style>
		.has-error input{
	border: 1px solid red;
	}
	.has-error select{
	border: 1px solid red;
	}
		</style>
<!-- end -->
    <!-- Jquery -->
   <!--  <script src="js/jquery.min.js"></script> -->
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/angular.min.js"></script>
    <script src="js/angular-animate.min.js"></script>
    <script src="js/angular-touch.min.js"></script>
    <script src="js/angular-sanitize.js"></script>
    <script src="js/angular-ui-router.min.js"></script>
    <script src="js/angular-ui.min.js"></script>
    <!--
    <script src="js/waypoints.min.js"></script>
    <script src="js/waypoints-sticky.js"></script>
-->

    <!--    <script src="js/ui-bootstrap-tpls-2.5.0.min.js"></script>-->
    <script src="js/ui-bootstrap-tpls-3.0.3.min.js"></script>
	<!-- <script src="js/jquery-ui.min.js"></script> -->
	<script src="js/plugins/jQuery-ui/jquery-ui.js"></script>
    <!-- <script src="js/moment.js"></script> -->
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.14.1/moment.min.js"></script>
    <script src="js/daterangepicker.min.js"></script>
    <script src="js/angular-daterangepicker.min.js"></script>
    <script src="js/angular.rangeSlider.js"></script>
    <script src="js/angular-ui-switch.min.js"></script>
    <script src="js/angular-scroll.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.4/angular-cookies.min.js"></script>
	<script src="js/jquery.validate.min.js"></script>
	<script src="js/lobibox.min.js"></script>
	<script src="js/plugins/checklist-model.js"></script>
<script src="js/plugins/rzslider.js" ></script>
<script src="js/plugins/ng-tasty-tpls.min.js" ></script>
	
	<!-- validation plugins -->
	<!-- <script src="plugins/validation/angular-validation-messages.js"></script> -->

    <script src="js/app.js"></script>
    <script src="views/home/homeController.js"></script>
    <script src="views/flight/flightResultController.js"></script>
    <script src="views/flight/flightDetailsController.js"></script>
    <script src="views/flight/flightReviewController.js"></script>
    <script src="views/flight/flightLoadingController.js"></script>

    <script src="views/hotel/hotelResultController.js"></script>
    <script src="views/hotel/hotelDetailsController.js"></script>
    <script src="views/hotel/hotelReviewController.js"></script>    
    <script src="views/holiday/holidaySearchResultController.js"></script>
    <script src="views/holiday/holidayDetailsController.js"></script>
    <script src="views/holiday/holidayReviewController.js"></script>
    <script src="views/holiday/holidayBookController.js"></script>
    <script src="views/insurance/insuranceResultController.js"></script>
    <script src="views/insurance/insuranceReviewController.js"></script>
	<script src="views/holiday/flightHotelSearchCtrl.js"></script>
	<script src="views/hotel/hotelSearchController.js"></script>
	<script src="views/flight/flightSearchController.js"></script>
	<script src="views/flight/flightItenenaryController.js"></script>
	<script src="views/hotel/hotelItenenaryController.js"></script>
	<script src="views/holiday/holidayItenenaryController.js"></script>
	<script src="views/insurance/insuranceItenenaryController.js"></script>
	<script src="views/account/trip-viewController.js"></script>
	<script src="views/account/traveller/traveller-controller.js"></script>
	<script src="views/account/profile/profile-controller.js"></script>
	<script src="views/insurance/insuranceSearchController.js"></script>
	
<script src="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.5.1/chosen.jquery.min.js"></script>

<script src="plugins/angular-chosen-master/dist/angular-chosen.min.js"></script>
<script src="plugins/angular-chosen-master/example/sample.js"></script>


</body>

</html>
